if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd opt/mendeleydesktop/lib ; rm -rf libMendeley.so )
( cd opt/mendeleydesktop/lib ; ln -sf libMendeley.so.1.17 libMendeley.so )
( cd opt/mendeleydesktop/lib ; rm -rf libMendeley.so.1.17 )
( cd opt/mendeleydesktop/lib ; ln -sf libMendeley.so.1.17.9 libMendeley.so.1.17 )
( cd usr/bin ; rm -rf mendeleydesktop )
( cd usr/bin ; ln -sf ../../opt/mendeleydesktop/bin/mendeleydesktop mendeleydesktop )
